# Uses of Class
waffle.windows.auth.WindowsAccount

Packages that use WindowsAccount
Package
Description
waffle.servlet
Waffle JNA Servlet Package.

## Uses of WindowsAccount in waffle.servlet

Methods in waffle.servlet that return types with arguments of type WindowsAccount
Modifier and Type
Method
Description
`Map<String,WindowsAccount>`
WindowsPrincipal.`getGroups()`
Windows groups that the user is a member of.